Subject: [PATCH] ARM: OMAP1: Fix build related to kgdb.h no longer including serial_8250.h

From: [email-masked] (Tony Lindgren)
Date: Mon, 4 Mar 2013 13:23:57 -0800

* Arnd Bergmann <[email-masked]> [130304 12:36]:
> On Monday 04 March 2013, Tony Lindgren wrote:
> > > Arnd & Olof, can you please apply this to your non-critical fixes
> > > or some other branch that gets merged early on during the merge
> > > window?
> > 
> > I'll apply this into omap-for-v3.9-rc1/fixes.
> > 
> 
> I totally missed this one from you, and I have a couple more such
> fixes for OMAP1 (and others) that I'll try to send out ASAP.

No problem. I have this and few other omap fixes queued up in
omap-for-v3.9-rc1/fixes. Will send a pull req on Tuesday for that.

Regards,

Tony